RubyGems Navigation menu

ruby-llvm 3.4.1

Ruby-LLVM is a Ruby language binding to the LLVM compiler infrastructure library.

Versions:

  1. 11.0.1 - December 10, 2020 (70 KB)
  2. 10.0.0 - December 10, 2020 (70 KB)
  3. 3.5.0 - January 25, 2015 (68 KB)
  4. 3.4.2 - January 25, 2015 (67.5 KB)
  5. 3.4.1 - June 04, 2014 (66 KB)
Show all versions (15 total)

Runtime Dependencies (2):

  • ffi ~> 1.9.3
  • rake ~> 10.0
  • Development Dependencies (4):

  • ffi_gen ~> 1.1.0
  • minitest ~> 5.3.4
  • simplecov >= 0
  • yard ~> 0.8.3
  • Owners:

    Authors:

    • Jeremy Voorhis

    SHA 256 checksum:

    350abeabe09b5026d3ad0cbdc226b6a2c7f9eb544b85fa9bff136200a76de7df

    Total downloads 25,797

    For this version 1,618

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Links: